<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b77ec0bfb473200af9cf609aecdb3f74">
  <dict>
    <!--2022-05-24 10:59:41.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
  </dict>
</config>
